Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2487 closed defect (fixed)

Should https://devel.rtems.org/wiki/TBR/Delete/SpecBuilder be Deleted?

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: tool/website Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Chris.. you are the only one who knows if this tool is obsolete or not. Please do what you think is right with this page.

Change History (3)

comment:1 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:2 Changed on 10/11/17 at 23:19:36 by Chris Johns

Resolution: fixed
Status: newclosed

I cannot find the page in the wiki.

comment:3 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.